# Gimp.Image.prototype.get_exported_file

    function get_exported_file(): Gio.File {
        // Gjs wrapper for gimp_image_get_exported_file()
    }

Returns the exported file for the specified image.

This procedure returns the file associated with the specified image if the image was exported a non-native GIMP format. If the image was not exported, this procedure returns null.

Since 2.8

Returns

  The exported file.